Accept an organization invitation
POST
/auth/v1/invitations/{token}/acceptAccepts the organization invitation identified by the provided token.
Path Parameters
token*string
Invitation token
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/authv1.AcceptInvitationResponse",
"$ref-value": {
"properties": {
"message": {
"type": "string"
},
"org_id": {
"type": "string"
},
"org_name": {
"type": "string"
},
"role": {
"type": "string"
}
},
"type": "object"
}
}curl -X POST "https://api.rixl.com/auth/v1/invitations/string/accept"OK
application/json
{
"$ref": "#/components/schemas/authv1.AcceptInvitationResponse",
"$ref-value": {
"properties": {
"message": {
"type": "string"
},
"org_id": {
"type": "string"
},
"org_name": {
"type": "string"
},
"role": {
"type": "string"
}
},
"type": "object"
}
}